OfficeGest
Workshop/Brands/{id}

Show vehicle brand

Returns a single vehicle brand by its identifier.

GET
/workshop/brands/{id}

Path Parameters

idstring

Response Body

curl -X GET "https://og-tenant1.test:8003/api/v2/workshop/brands/string"
{
  "data": {
    "id": 0,
    "name": "string",
    "is_active": true,
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z",
    "is_component": true
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}